package math.coeff;

import math.utils.ArrayUtil;

public class Coeffs02 {
    public static void main(String[] args) {
        double[] simps = {30, 48, 56, 72, 12, 1, 16};
        ArrayUtil.print(simps);
        System.out.println("simpsonSample: " + CoeffUtil.simpsonSample(simps));
    }
}
